Bug 730437 - [abrt] gedit-3.0.6-1.fc15: __GI_raise: Process /usr/bin/gedit was killed by signal 6 (SIGABRT)
[abrt] gedit-3.0.6-1.fc15: __GI_raise: Process /usr/bin/gedit was killed by s...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
15
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:a3aa9ea834cd449ddb318bae6b6...
:
: 693445 725390 731108 735155 736019 736306 738100 807459 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-08-12 18:34 EDT by Luya Tshimbalanga
Modified: 2012-08-07 14:29 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 14:29:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (38.07 KB, text/plain)
2011-08-12 18:34 EDT, Luya Tshimbalanga
no flags Details
File: backtrace (34.71 KB, text/plain)
2011-08-12 18:34 EDT, Luya Tshimbalanga
no flags Details
File: backtrace (29.07 KB, text/plain)
2012-04-11 15:30 EDT, mtrdraco
no flags Details

  None (edit)
Description Luya Tshimbalanga 2011-08-12 18:34:38 EDT
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        gedit
comment:        gedit crashed after saving  a file
component:      gedit
crash_function: __GI_raise
executable:     /usr/bin/gedit
kernel:         2.6.40-4.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        gedit-3.0.6-1.fc15
reason:         Process /usr/bin/gedit was killed by signal 6 (SIGABRT)
time:           Fri Aug 12 15:26:36 2011
uid:            500
username:       luya
var_log_messages: Aug 12 15:26:37 muamba abrt[3376]: saved core dump of pid 3327 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2011-08-12-15:26:36-3327.new/coredump (62328832 bytes)

backtrace:      Text file, 35547 bytes
maps:           Text file, 38984 bytes

dso_list:
:/usr/lib64/gtk-3.0/3.0.0/immodules/im-ibus.so ibus-gtk3-1.3.99.20110419-13.fc15.x86_64 (Fedora Project) 1312935380
:/lib64/libcrypt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312935354
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc15.x86_64 (Fedora Project) 1311674627
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1305315728
:/usr/lib64/girepository-1.0/GLib-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1305315664
:/usr/lib64/libenchant.so.1.6.0 enchant-1:1.6.0-2.fc15.x86_64 (Fedora Project) 1305315674
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1305315683
:/usr/lib64/gedit/plugins/libfilebrowser.so gedit-2:3.0.6-1.fc15.x86_64 (Fedora Project) 1309680111
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1305315730
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1305315727
:/lib64/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307782742
:/usr/lib64/girepository-1.0/Gdk-3.0.typelib gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1312241476
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.x86_64 (Fedora Project) 1310957084
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1305315685
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1305315662
:/usr/lib64/girepository-1.0/GModule-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1305315664
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1305315727
:/usr/bin/gedit gedit-2:3.0.6-1.fc15.x86_64 (Fedora Project) 1309680111
:/usr/lib64/girepository-1.0/GdkPixbuf-2.0.typelib gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1309002957
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1305315673
:/usr/lib/locale/locale-archive glibc-common-2.14-5.x86_64 (Fedora Project) 1312935371
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1305315728
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1305315664
:/usr/lib64/libpeas-1.0.so.0.0.0 libpeas-1.0.0-1.fc15.x86_64 (Fedora Project) 1305315749
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.x86_64 (Fedora Project) 1305315728
:/usr/lib64/girepository-1.0/Gio-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1305315664
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307782749
:/lib64/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.x86_64 (Fedora Project) 1308005407
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1305315680
:/lib64/libdl-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312935354
:/usr/lib64/enchant/libenchant_myspell.so enchant-1:1.6.0-2.fc15.x86_64 (Fedora Project) 1305315674
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.x86_64 (Fedora Project) 1305315730
:/lib64/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307782742
:/usr/lib64/girepository-1.0/Gtk-3.0.typelib gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1312241476
:/lib64/libm-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312935354
:/usr/lib64/girepository-1.0/GObject-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1305315664
:/lib64/ld-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312935354
:/usr/lib64/libgdk-3.so.0.0.12 gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1312241476
:/usr/share/locale/en_CA/LC_MESSAGES/gedit.mo gedit-2:3.0.6-1.fc15.x86_64 (Fedora Project) 1309680111
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.6-3.fc15.x86_64 (Fedora Project) 1305315662
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1305315725
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.x86_64 (Fedora Project) 1305315730
:/lib64/libnss_files-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312935354
:/usr/share/locale/en_CA/LC_MESSAGES/atk10.mo atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1305315664
:/usr/lib64/libhunspell-1.2.so.0.0.0 hunspell-1.2.15-2.fc15.x86_64 (Fedora Project) 1305315674
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1305315727
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1305315725
:/lib64/libutil-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312935354
:/lib64/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307782742
:/usr/lib64/girepository-1.0/GtkSource-3.0.typelib gtksourceview3-3.0.5-1.fc15.x86_64 (Fedora Project) 1309679920
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1305315663
:/usr/share/fonts/dejavu/DejaVuSansMono.ttf dejavu-sans-mono-fonts-2.33-1.fc15.noarch (Fedora Project) 1305315864
:/usr/lib64/gedit/plugins/libtime.so gedit-2:3.0.6-1.fc15.x86_64 (Fedora Project) 1309680111
:/lib64/libudev.so.0.11.1 libudev-167-4.fc15.x86_64 (Fedora Project) 1305315663
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1305315664
:/lib64/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307782742
:/usr/lib64/libgtksourceview-3.0.so.0.0.0 gtksourceview3-3.0.5-1.fc15.x86_64 (Fedora Project) 1309679920
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1305315664
:/usr/lib64/gedit/plugins/libspell.so gedit-2:3.0.6-1.fc15.x86_64 (Fedora Project) 1309680111
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1305315664
:/usr/lib64/libpeas-gtk-1.0.so.0.0.0 libpeas-1.0.0-1.fc15.x86_64 (Fedora Project) 1305315749
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1305315727
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14-5.x86_64 (Fedora Project) 1312935354
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1305315727
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.x86_64 (Fedora Project) 1305315665
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.x86_64 (Fedora Project) 1305315662
:/usr/lib64/girepository-1.0/Atk-1.0.typelib atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1305315664
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.7.5-1.x86_64 (Fedora Project) 1305315688
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.x86_64 (Fedora Project) 1312241461
:/usr/lib64/girepository-1.0/Pango-1.0.typelib pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1305315728
:/usr/lib64/gedit/plugins/libdocinfo.so gedit-2:3.0.6-1.fc15.x86_64 (Fedora Project) 1309680111
:/usr/lib64/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1305315730
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1305315728
:/usr/lib64/girepository-1.0/Peas-1.0.typelib libpeas-1.0.0-1.fc15.x86_64 (Fedora Project) 1305315749
:/usr/share/locale/en_CA/LC_MESSAGES/glib20.mo glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307782742
:/lib64/libc-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312935354
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1305315664
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.2-1.fc15.x86_64 (Fedora Project) 1306521087
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1305315727
:/usr/lib64/gedit/plugins/libmodelines.so gedit-2:3.0.6-1.fc15.x86_64 (Fedora Project) 1309680111
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.0-10.fc15.x86_64 (Fedora Project) 1308005409
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.x86_64 (Fedora Project) 1305315664
:/usr/lib64/girepository-1.0/GIRepository-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1305315664
:/usr/share/fonts/dejavu/DejaVuLGCSans.ttf dejavu-lgc-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1309667146
:/usr/lib64/girepository-1.0/cairo-1.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1305315664
:/usr/lib64/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.17-1.fc15.x86_64 (Fedora Project) 1312712310
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-1.fc15.x86_64 (Fedora Project) 1308005495
:/usr/lib64/libgtk-3.so.0.0.12 gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1312241476
:/usr/lib64/libfreetype.so.6.6.2 freetype-2.4.4-5.fc15.x86_64 (Fedora Project) 1311645709
:/usr/lib64/libgedit-private.so.0.0.0 gedit-2:3.0.6-1.fc15.x86_64 (Fedora Project) 1309680111
:/lib64/librt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312935354
:/lib64/libresolv-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312935354
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1305315663
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.9-2.fc15.x86_64 (Fedora Project) 1305315664
:/usr/lib64/libibus-1.0.so.0.0.0 ibus-libs-1.3.99.20110419-13.fc15.x86_64 (Fedora Project) 1312935379
:/lib64/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307782742
:/usr/lib64/gedit/girepository-1.0/Gedit-3.0.typelib gedit-2:3.0.6-1.fc15.x86_64 (Fedora Project) 1309680111
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1305315663
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1305315727
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1305315665
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1305315726
:/usr/lib64/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1305315664
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307782749
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.x86_64 (Fedora Project) 1310632245
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1309002957
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1312241476
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307782749
:/usr/lib64/libpeas-1.0/loaders/libcloader.so libpeas-1.0.0-1.fc15.x86_64 (Fedora Project) 1305315749
:/usr/share/locale/en_CA/LC_MESSAGES/gtk30.mo gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1312241476
:/lib64/libpthread-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312935354
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1305315663
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.x86_64 (Fedora Project) 1305315727
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1305315728
:/usr/share/locale/en_CA/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1309002957
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.x86_64 (Fedora Project) 1305315727
:/usr/lib64/libgirepository-1.0.so.1.0.0 gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1305315664
:/usr/lib64/girepository-1.0/PeasGtk-1.0.typelib libpeas-1.0.0-1.fc15.x86_64 (Fedora Project) 1305315749

environ:
:XDG_SESSION_ID=1
:HOSTNAME=muamba.benashima.net
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=ce26f680ad7bf90d7919f1e800000016-1313181896.254753-864938996
:GNOME_KEYRING_CONTROL=/tmp/keyring-hUq3TG
:IMSETTINGS_MODULE=IBus
:USER=luya
:USERNAME=luya
:MAIL=/var/spool/mail/luya
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/luya/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/luya
:XMODIFIERS=@im=ibus
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1350
:LANG=en_CA.utf8
:GDM_LANG=en_CA.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:HOME=/home/luya
:SHLVL=1
:LOGNAME=luya
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-VBdJinoHvk,guid=1cfbe63994f56bcc139c74b500000056
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/luya
:DISPLAY=:0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-luya-8rROO9/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1359,unix/unix:/tmp/.ICE-unix/1359
:SSH_AUTH_SOCK=/tmp/keyring-hUq3TG/ssh
:GPG_AGENT_INFO=/tmp/keyring-hUq3TG/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:ORBIT_SOCKETDIR=/tmp/orbit-luya
:DESKTOP_STARTUP_ID=gnome-shell-1517-muamba.benashima.net-gedit-1_TIME6128209
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gedit.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=3327

xsession_errors:
:(gedit:3327): Gtk-WARNING **: Unable to retrieve the file info for `file:///media/80703386703381C8/luya/Templates/websites/cms%20made%20simple/cmsms-multilingual-site.html': Error stating file '/media/80703386703381C8/luya/Templates/websites/cms made simple/cmsms-multilingual-site.html': No such file or directory
:*** glibc detected *** gedit: free(): invalid pointer: 0x0000000002bae680 ***
:gedit[0x42b356]
:gedit(main+0x40a)[0x427f8a]
:gedit[0x428081]
:00400000-004a2000 r-xp 00000000 fd:01 174922                             /usr/bin/gedit
:006a2000-006b4000 rw-p 000a2000 fd:01 174922                             /usr/bin/gedit
:310b200000-310b202000 r-xp 00000000 fd:01 156548                         /usr/lib64/libgedit-private.so.0.0.0
:310b202000-310b401000 ---p 00002000 fd:01 156548                         /usr/lib64/libgedit-private.so.0.0.0
:310b401000-310b402000 rw-p 00001000 fd:01 156548                         /usr/lib64/libgedit-private.so.0.0.0
:7f14023a9000-7f14023ad000 r-xp 00000000 fd:01 12918                      /usr/lib64/gedit/plugins/libdocinfo.so
:7f14023ad000-7f14025ad000 ---p 00004000 fd:01 12918                      /usr/lib64/gedit/plugins/libdocinfo.so
:7f14025ad000-7f14025ae000 rw-p 00004000 fd:01 12918                      /usr/lib64/gedit/plugins/libdocinfo.so
:7f14025ae000-7f14025d7000 r-xp 00000000 fd:01 12919                      /usr/lib64/gedit/plugins/libfilebrowser.so
:7f14025d7000-7f14027d7000 ---p 00029000 fd:01 12919                      /usr/lib64/gedit/plugins/libfilebrowser.so
:7f14027d7000-7f14027d9000 rw-p 00029000 fd:01 12919                      /usr/lib64/gedit/plugins/libfilebrowser.so
:7f14027d9000-7f14027e0000 r-xp 00000000 fd:01 12923                      /usr/lib64/gedit/plugins/libtime.so
:7f14027e0000-7f14029df000 ---p 00007000 fd:01 12923                      /usr/lib64/gedit/plugins/libtime.so
:7f14029df000-7f14029e0000 rw-p 00006000 fd:01 12923                      /usr/lib64/gedit/plugins/libtime.so
:7f14029e0000-7f14029f4000 r-xp 00000000 fd:01 12922                      /usr/lib64/gedit/plugins/libspell.so
:7f14029f4000-7f1402bf4000 ---p 00014000 fd:01 12922                      /usr/lib64/gedit/plugins/libspell.so
:7f1402bf4000-7f1402bf5000 rw-p 00014000 fd:01 12922                      /usr/lib64/gedit/plugins/libspell.so
:7f1402bf5000-7f1402bfb000 r-xp 00000000 fd:01 12920                      /usr/lib64/gedit/plugins/libmodelines.so
:7f1402bfb000-7f1402dfa000 ---p 00006000 fd:01 12920                      /usr/lib64/gedit/plugins/libmodelines.so
:7f1402dfa000-7f1402dfb000 rw-p 00005000 fd:01 12920                      /usr/lib64/gedit/plugins/libmodelines.so
:7f140967e000-7f1409688000 r--p 00000000 fd:01 23439                      /usr/lib64/gedit/girepository-1.0/Gedit-3.0.typelib
:7f141031d000-7f1410331000 r--p 00000000 fd:01 168575                     /usr/share/locale/en_CA/LC_MESSAGES/gedit.mo
Comment 1 Luya Tshimbalanga 2011-08-12 18:34:42 EDT
Created attachment 518118 [details]
File: maps
Comment 2 Luya Tshimbalanga 2011-08-12 18:34:47 EDT
Created attachment 518119 [details]
File: backtrace
Comment 3 dashesy 2011-09-26 06:54:08 EDT
Package: gedit-3.0.6-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
I closed gedit with multiple tabs
Comment 4 Eric L 2011-12-07 08:56:33 EST
Package: gedit-3.2.3-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Saved an Xfce session through the "Session and Startup" tool/manager while gedit was running
Comment 5 abrt-bot 2012-03-20 15:40:15 EDT
Backtrace analysis of bugs across components suggests the actual bug might be in component glibc, or some other component, instead of component gedit. You might want to inspect the backtraces from the bugs listed below to find out the correct component.

Bugs which were found to be similar to this bug: 
  rhythmbox: bug #725390, bug #731108, bug #735155, bug #736019, bug #736306, bug #738100

This comment is automatically generated.
Comment 6 abrt-bot 2012-03-20 15:40:23 EDT
*** Bug 731108 has been marked as a duplicate of this bug. ***
Comment 7 abrt-bot 2012-03-20 15:40:32 EDT
*** Bug 736306 has been marked as a duplicate of this bug. ***
Comment 8 abrt-bot 2012-03-20 15:40:40 EDT
*** Bug 735155 has been marked as a duplicate of this bug. ***
Comment 9 abrt-bot 2012-03-20 15:40:47 EDT
*** Bug 725390 has been marked as a duplicate of this bug. ***
Comment 10 abrt-bot 2012-03-20 15:40:55 EDT
*** Bug 736019 has been marked as a duplicate of this bug. ***
Comment 11 abrt-bot 2012-03-20 15:41:03 EDT
*** Bug 738100 has been marked as a duplicate of this bug. ***
Comment 12 abrt-bot 2012-03-21 10:47:37 EDT
*** Bug 693445 has been marked as a duplicate of this bug. ***
Comment 13 abrt-bot 2012-03-30 07:37:18 EDT
*** Bug 807459 has been marked as a duplicate of this bug. ***
Comment 14 mtrdraco 2012-04-11 15:29:58 EDT
Attempted to open a .tex file with potentially unusual characters.  File did not open and error was generated instead.

backtrace_rating: 4
Package: gedit-3.2.6-1.fc16
OS Release: Fedora release 16 (Verne)
Comment 15 mtrdraco 2012-04-11 15:30:06 EDT
Created attachment 576855 [details]
File: backtrace
Comment 16 James 2012-05-19 19:47:09 EDT
Segfault occurred on exit from editing an HTML document.

backtrace_rating: 4
Package: gedit-3.4.1-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 17 Fedora End Of Life 2012-08-07 14:29:48 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.